[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_fsm' (#crwlib)

# Kill

## Declaration

Source position: _crw_fsm.pas line 463

`procedure Kill(`
`var TheObject: TFsmEntity`
`); overload; procedure Kill(`
`var TheObject: TFsmManager`
`); overload; procedure Kill(`
`var TheObject: TFsmDomain`
`); overload; procedure Kill(`
`var TheObject: TFsmClass`
`); overload; procedure Kill(`
`var TheObject: TFsmObject`
`); overload; procedure Kill(`
`var TheObject: TFsmState`
`); overload; procedure Kill(`
`var TheObject: TFsmAction`
`); overload; procedure Kill(`
`var TheObject: TFsmObjectSet`
`); overload; procedure Kill(`
`var TheObject: TFsmFunction`
`); overload; procedure Kill(`
`var TheObject: TFsmParamInt`
`); overload; procedure Kill(`
`var TheObject: TFsmParamFloat`
`); overload; procedure Kill(`
`var TheObject: TFsmParamString`
`); overload;`